/*
Theme Name: Seven Summits
Theme URI: https://blossomthemes.com/downloads/blossom-coach-pro/
Template: blossom-coach-pro
Author: Blossom themes
Author URI: https://blossomthemes.com/
Description: Blossom Coach Pro is a premium free WordPress coach theme designed to create websites for life coaches, health coaches, mentors, speakers and therapists. You can easily use this theme to create a stunning website without any knowledge of coding. The theme is designed with features that highlight you and yours services that will help to improve your followings.
Tags: blog,one-column,two-columns,right-sidebar,left-sidebar,footer-widgets,custom-background,custom-header,custom-menu,custom-logo,featured-images,threaded-comments,full-width-template,rtl-language-support,translation-ready,theme-options,e-commerce
Version: 1.0.0
*/

:root{
	--color-primary: #1a86cf;
}

/*====================================
 DONATE BUTTON
 ===================================*/
a.donate-btn{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 25px;
    background: var(--color-primary);
    color: #fff;
    border-radius: 5px;
    border:3px solid var(--color-primary);
}
a.donate-btn:hover{
    background: transparent;
    color: #121212;
}

/*====================================
  ABOUT SECTION
 ===================================*/
section.about-section .widget .widget-title{
	margin: 0 0 20px;
}

section.about-section .widget .widget-title span::before,
section.about-section .widget .widget-title span::after,
section.about-section .widget-title:after{
	display: none;
}
.widget_blossomtheme_featured_page_widget .img-holder{
	padding-right: 0;
}
.widget_blossomtheme_featured_page_widget .left .img-holder{
	padding-left: 0;
}
.widget_blossomtheme_featured_page_widget .img-holder:before{
	display: none;
}
.widget.widget_blossomtheme_featured_page_widget{
	margin-bottom: 80px;
	overflow: hidden;
}
/*====================================
  TESTIMONIAL SECTION
 ===================================*/
section[class*="-section"] .widget_bttk_testimonial_widget{
	width: 33.333333%;
}
.widget_bttk_testimonial_widget .bttk-testimonial-holder{
	padding: 0;
}
.widget_bttk_testimonial_widget .img-holder{
	width: 100%;
	height: auto;
	border-radius: unset;
	border:none;
	box-shadow: none;
	position: unset;
}
.widget_bttk_testimonial_widget .bttk-testimonial-holder .text-holder{
	padding: 15px 30px;
	text-align: left;
}
.widget_bttk_testimonial_widget .bttk-testimonial-holder:before{
	display: none;
}
/*====================================
  MEDIA SECTION
 ===================================*/
.media-section{
    margin-top: 80px;
    margin-bottom: 80px;
}

.media-section .media-content {
	display: flex;
	flex-wrap: nowrap;
	padding: 60px 0;
	text-align: left;
	border-bottom: 1px solid #eee;
}
.media-section .media-content:first-child{
	padding-top: 0; 
}
.media-section .media-content:nth-child(2n){
	flex-direction: row-reverse;

}
.media-section .media-content .image-holder,
.media-section .media-content .text-holder{
	width: 50%;
}
.media-section .media-content:not(:nth-child(2n)) .image-holder{
	margin-right: 60px;
}
.media-section .media-content:nth-child(2n) .image-holder{
	margin-left: 60px;
}

.media-section .media-content .text-holder .media-title{
	font-weight: 700;
	color: #595f5f;
}
.media-section .media-content .text-holder a:hover .media-title{
	color: var(--color-primary);
}

/*====================================
  SERVICE SECTION
 ===================================*/
 .service-section .wrapper{
 	grid-column-gap: 30px;
 	grid-row-gap: 50px;
 }
section.service-section .widget_bttk_icon_text_widget .icon-holder{
	width: 100%;
}
section.service-section .widget_bttk_icon_text_widget img{
	border-radius: 5px;
	width: 100%;
}
section.service-section .widget_bttk_icon_text_widget{
	padding: 10px;
}
section.service-section .widget_bttk_icon_text_widget:hover{
	box-shadow: none!important;
	background: none !important;
}
section.service-section .widget_bttk_icon_text_widget:hover .widget-title, 
section.service-section .widget_bttk_icon_text_widget:hover .content,
section.service-section .widget_bttk_icon_text_widget:hover a.btn-readmore{
	color: #595f5f;
}
section.service-section .widget_bttk_icon_text_widget:hover a.btn-readmore{
	border-color: rgba(0,0,0,0.5);
}
section.service-section .widget_bttk_icon_text_widget a.btn-readmore:hover{
	background: unset;
}
section[class*="-section"] .widget_bttk_icon_text_widget:hover .icon-holder {
	color: #595f5f;
}
section[class*="-section"] .widget_bttk_icon_text_widget .widget-title{
	margin-bottom: 0;
}
/*====================================
  CLIMB PAGE TEMPLATE
 ===================================*/
 .climb-page-intro{
 	background: var(--color-primary);
 	color: #fff;
 }
 .climb-page-intro .climb-page-content {
 	display: flex;
 	padding: 100px;
 }
 .climb-page-intro .climb-page-content .img-holder{
 	width: 50%;
 	margin-right: 50px;
 }
 .climb-page-intro .climb-page-content .description{
 	flex:1;
 }
  .climb-page-intro .climb-page-content .description h1{
  	color: #fff;
  }
 .climbs-page-template .site-content > .wrapper{
 	width: 100%;
 	overflow: hidden;
 }
  .climbs-page-template header.page-header .page-title{
  	text-align: center;
  }
 .climbs-page-template .site-content{
 	margin-top: 0;
 	margin-bottom: 0;
 }
 .climb-coverage .holder{
 	display: flex;
 	flex-wrap: wrap;
 	justify-content: center;
 }
 .climb-coverage .page-header{
 	display: flex;
 	flex: 0 0 auto;
 	justify-content: center;
 	margin-top: 60px;
 }
 .climbs-page-template .content-highlight .climb-content .text-holder{
 	display: flex;
 	flex-wrap: nowrap;
 }
.content-highlight{
 	background: var(--color-primary);
 	display: flex;
 	flex: 0 0 auto;
 	padding: 60px 0;
 	margin-bottom: 60px;
 }
  .climbs-page-template .content-highlight{
 	margin-bottom: 0;
 }
 .climb-coverage .content-highlight .wrapper .climb-content{
 	width: 100%;
 	display: flex;
 	flex-direction: row-reverse;
 	margin-bottom: 0 !important;
 	margin-top: 0;
 }
  .climb-coverage .content-highlight.center .wrapper .climb-content{
  	display: block;
  	text-align: center;
  	margin-right: 0;
  }
  .climbs-page-template .content-highlight.center .climb-content .image-holder{
  	width: 70%;
  	display: block;
  	margin: 0 auto;
  }
  .climbs-page-template .content-highlight.center .climb-content .text-holder{
  	width: 100%;
  	margin-right: 0;
  	text-align: center;
  	display: block;
  }
.climb-coverage .content-highlight.left .wrapper .climb-content{
	display: flex;
	flex-direction: row;
	margin-right: 0;
}
.climbs-page-template .content-highlight.left .climb-content .image-holder{
	margin-right: 40px;
	align-self: center;
}
.climbs-page-template .content-highlight.left .climb-content .text-holder{
	margin-right: 0;
}
 .content-highlight .climb-content a{
 	font-weight: 700;
 	color: #fff;
 }
.additional-description{
 	padding:40px 0;
 	width: 100%;
 }
  .content-highlight + .additional-description + .wrapper .climb-content {
  	margin-top: 0;
  }
.climbs-page-template .content-highlight .climb-content .text-holder {
  width: 60%;
  margin-right: 40px;
  color: #fff;
  text-align: left;
}
.climbs-page-template .content-highlight .climb-content .text-holder .climb-description .climb-title{
	font-size: 30px;
	font-weight: 500;
}
.climbs-page-template .content-highlight .climb-content .image-holder{
	flex:1;
	align-self: center;
}
.climb-coverage .wrapper{
	display: flex;
	flex-wrap: wrap;
	margin-top: 60px;
	margin-bottom: 60px;
}
.climb-coverage .wrapper .climb-content {
	width: 47%;
	margin-top: 80px;
}
.climb-coverage .wrapper .climb-content:last-child{
	margin-bottom: 80px;
}
.climb-coverage .wrapper .climb-content:nth-child(2n+1){
	margin-right: 60px;
}
.climb-coverage .wrapper .climb-content .climb-description .climb-title{
	font-size: 18px;
	font-weight: 700;
	display: block;
	padding-top: 10px;
}
.climb-coverage:last-child .wrapper{
	margin-bottom: 0;
	margin-top: 0;
}

/*====================================
  MEDIA PAGE TEMPLATE
 ===================================*/
.page-template-media .page-header h1{
	text-align: center;
}
.page-template-media .medias-coverage .holder {
	display: flex;
	flex-wrap: wrap;
}
.page-template-media .medias-coverage .holder .media-content {
	width: 46%;
	margin-right: 40px;
	margin-bottom: 80px;
}
.page-template-media .medias-coverage .holder .media-content:nth-child(2n){
	margin-right: 0;
}
.page-template-media .medias-coverage .media-content a,
.page-template-media .medias-coverage .media-content span{
	font-size: 20px;
	font-weight: 600;
	display: block;
}
.page-template-media .medias-coverage .media-content .title{
	margin-bottom: 20px;
}
.page-template-media .medias-coverage .holder .media-content .text-holder{
	background: #f9f9f9;
	padding:30px;
}
.page-template-media .medias-coverage .holder .media-content .text-holder p{
	margin-top: 0;
}
/*====================================
  GALLERY SECTION
 ===================================*/
.gallery-section {
	margin-top: 80px;
}

/*====================================
  RESPONSIVENESS
 ===================================*/
 @media only screen and ( max-width: 1199px ) {
 	.climb-coverage .wrapper .climb-content{
 		width: 46%;
 	}
 }
 @media only screen and ( max-width: 1024px ) {
 	section[class*="-section"] .widget_bttk_testimonial_widget {
	    width: 50%;
	}
	.wrapper, .footer-t .container{
		max-width: 100%;
	}
	.climb-coverage .wrapper .climb-content{
 		width: 44%;
 	}
 	.climb-page-intro .climb-page-content {
	    display: block;
	}
	.climb-page-intro .climb-page-content .img-holder{
		width: 100%;
		margin-right: 0;
	}
	.climbs-page-template .content-highlight .climb-content .text-holder{
		width: 50%;
	}
	.climbs-page-template .content-highlight .climb-content .image-holder,
	.climbs-page-template .content-highlight.left .climb-content .image-holder{
		align-self: flex-start;
	}
 }

 @media only screen and ( max-width: 640px ) {
 	.media-section .media-content{
 		flex-wrap: wrap;
 		padding: 30px 0;
 	}
 	.media-section .media-content .image-holder, 
 	.media-section .media-content .text-holder, 
 	.media-section .media-content .image-holder img {
	    width: 100%;
	}
	.media-section .media-content:not(:nth-child(2n)) .image-holder{
		margin-right: 0;
	}
	.media-section .media-content:nth-child(2n) .image-holder{
		margin-left: 0;
	}
	.media-section .media-content .image-holder {
		margin-bottom: 20px;
	}
	.about-section{
		margin-bottom: 0;
	}
	.page-template-media .medias-coverage .holder .media-content{
 		width: 100%;
 		margin-right: 0;
 	}
 
 }

 @media only screen and ( max-width: 540px ) {
 	section[class*="-section"] .widget_bttk_testimonial_widget,
 	.widget_bttk_testimonial_widget .img-holder img{
 		width: 100%;
 	}
 	.climb-page-intro .climb-page-content{
 		padding: 40px 20px;
 	}
 	.climb-coverage .content-highlight .wrapper .climb-content{
 		flex-direction: column;
 		margin-right: 0;
 	}
 	.climbs-page-template .content-highlight .climb-content .image-holder, .climbs-page-template .content-highlight.left .climb-content .image-holder{
 		width: 100%;
 		text-align: center;
 	}
 	.climbs-page-template .content-highlight .climb-content .text-holder{
 		width: 100%;
 	}
 	.climbs-page-template .content-highlight .climb-content .text-holder .climb-description .climb-title{
 		text-align: center;
 	}
 	.climb-coverage .wrapper .climb-content{
 		width: 100%;
 	}
 	.climb-coverage .wrapper .climb-content:nth-child(2n+1){
 		margin-right: 0;
 	}
 	.climb-coverage .content-highlight.left .wrapper .climb-content{
 		display: block;
 	}
 	.gallery.gallery-columns-2 .gallery-item,
 	.gallery.gallery-columns-3 .gallery-item,
 	.gallery.gallery-columns-4 .gallery-item{
 		width: 100%;
 		max-width: 100%;
 	}

 }